<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="Straupes lauku labumu tirdziņš#Situācija#Tirgi ir iecienītas pārtikas iegādes vietas Latvijas patērētāju vidū, jo tā ir iespēja iegādāties autentiskus ražojumus. Tomēr, lai zemnieks regulāri varētu pārdot savu produkciju, viņam jāplāno savs laiks ceļam uz Rīgu vai citu pilsētu, kur tirgi notiek regulāri. Lauku teritorijā tirgi tiek rīkoti galvenokārt uz svētkiem (Līgo, Miķeļi, Ziemassvētki u.c.), un gandrīz visi ir pārbagāti ar importētiem pārtikas produktiem un rūpnieciskām precēm.">
<meta name="theme-color" content="#FFFFFF">
<meta name="color-scheme" content="light dark"><meta property="og:title" content="Straupes lauku labumu tirdziņš" />
<meta property="og:description" content="Straupes lauku labumu tirdziņš#Situācija#Tirgi ir iecienītas pārtikas iegādes vietas Latvijas patērētāju vidū, jo tā ir iespēja iegādāties autentiskus ražojumus. Tomēr, lai zemnieks regulāri varētu pārdot savu produkciju, viņam jāplāno savs laiks ceļam uz Rīgu vai citu pilsētu, kur tirgi notiek regulāri. Lauku teritorijā tirgi tiek rīkoti galvenokārt uz svētkiem (Līgo, Miķeļi, Ziemassvētki u.c.), un gandrīz visi ir pārbagāti ar importētiem pārtikas produktiem un rūpnieciskām precēm." />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://krista-qp.github.io/ekip/docs/chapters/2/2-1/" /><meta property="article:section" content="docs" />



<title>Straupes lauku labumu tirdziņš | Rokasgrāmata</title>
<link rel="manifest" href="/ekip/manifest.json">
<link rel="icon" href="/ekip/favicon.png" type="image/x-icon">
<link rel="stylesheet" href="/ekip/book.min.46181bc93375ba932026e753b37c40e6ff8bb16a9ef770c78bcc663e4577b1ba.css" integrity="sha256-RhgbyTN1upMgJudTs3xA5v&#43;LsWqe93DHi8xmPkV3sbo=" crossorigin="anonymous">
  <script defer src="/ekip/flexsearch.min.js"></script>
  <script defer src="/ekip/en.search.min.dcb8fbfa9d307833f10860f06f1f0d1b0ed4ae98f3da8d04a28b36ef0037c173.js" integrity="sha256-3Lj7&#43;p0weDPxCGDwbx8NGw7Urpjz2o0Eoos27wA3wXM=" crossorigin="anonymous"></script>
<!--
Made with Book Theme
https://github.com/alex-shpak/hugo-book
-->
  
</head>
<body dir="ltr">
  <input type="checkbox" class="hidden toggle" id="menu-control" />
  <input type="checkbox" class="hidden toggle" id="toc-control" />
  <main class="container flex">
    <aside class="book-menu">
      <div class="book-menu-content">
        
  <nav>
<h2 class="book-brand">
  <a class="flex align-center" href="/ekip/"><span>Rokasgrāmata</span>
  </a>
</h2>


<div class="book-search">
  <input type="text" id="book-search-input" placeholder="Search" aria-label="Search" maxlength="64" data-hotkeys="s/" />
  <div class="book-search-spinner hidden"></div>
  <ul id="book-search-results"></ul>
</div>












  



  
  <ul>
    
      
        <li class="book-section-flat" >
          
  
  

  
    <input type="checkbox" id="section-742c105f306c56a9a38b8314da4e1fdf" class="toggle"  />
    <label for="section-742c105f306c56a9a38b8314da4e1fdf" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/kategorijas/" class="">Tēmas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/partika/" class="">Pārtika</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/lauki-pilseta/" class="">Lauki - Pilsētas</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/digitalizacija/" class="">Digitalizācija</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/sadarbiba/" class="">4 pušu sadarbība</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li class="book-section-flat" >
          
  
  

  
    <input type="checkbox" id="section-6aba12074b542d72416158133605851e" class="toggle"  />
    <label for="section-6aba12074b542d72416158133605851e" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/autori/" class="">Autori</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/aaf/" class="">Anda Ādamsone-Fiskoviča</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/ek/" class="">Emīls Ķīlis</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/lc/" class="">Linda Cīrule</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/mss/" class="">Marija Stefānija Skudra</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/mg/" class="">Miķelis Grīviņš</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/ss/" class="">Sandra Šūmane</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/tt/" class="">Tālis Tisenkopfs</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li class="book-section-flat" >
          
  
  

  
    <span>Saturs</span>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-5a0e4f0d00d326a7db3dbfc1d9c08404" class="toggle"  />
    <label for="section-5a0e4f0d00d326a7db3dbfc1d9c08404" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/1/" class="">Vietējās pārtikas zīmološana</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/1/1-1/" class="">0 km iniciatīva Alenteho reģionā Portugālē</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-f375d1c80145f48fec54fae4f1622506" class="toggle" checked />
    <label for="section-f375d1c80145f48fec54fae4f1622506" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/2/" class="">Tiešā tirdzniecība</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-1/" class=" active">Straupes lauku labumu tirdziņš</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-2/" class="">Tiešās pirkšanas pulciņi</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-3/" class="">Kalnciema tirgus</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-508ebb3a7ec672b74ec4c7523a27703a" class="toggle"  />
    <label for="section-508ebb3a7ec672b74ec4c7523a27703a" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/3/" class="">Pārstrāde mazajās saimniecībās</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/3/3-1/" class="">Pārstrāde zemnieku saimniecībā &#39;Juri&#39;</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-d5aaa77a2c589d58d0e5f0da66caf8d1" class="toggle"  />
    <label for="section-d5aaa77a2c589d58d0e5f0da66caf8d1" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/4/" class="">Pilsētu pārtikas stratēģijas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/4/4-1/" class="">Tukuma pārtikas stratēģija</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-4b136c6a98818757dc609a9cf0360cee" class="toggle"  />
    <label for="section-4b136c6a98818757dc609a9cf0360cee" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/5/" class="">Publiskais iepirkums</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/5/5-1/" class="">Ikšķiles Brīvās skolas ēdināšana </a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/5/5-2/" class="">Dinamiskais pārtikas iepirkums</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-bc149e28af78b84166daaa4930dc6727" class="toggle"  />
    <label for="section-bc149e28af78b84166daaa4930dc6727" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/6/" class="">Demonstrējumi</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/6/6-1/" class="">Virtuālie demonstrējumi lauksaimniecībā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-4f2508ececcfee7e72a6c71e69919e55" class="toggle"  />
    <label for="section-4f2508ececcfee7e72a6c71e69919e55" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/7/" class="">Digitalizācija lauku attīstībā</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-1/" class="">Kultūras pakalpojumu digitalizācija Tukumā</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-2/" class="">Publisko pakalpojumu digitalizācija Vidusvelsā</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-3/" class="">Digitālās prasmes Lornē ciematā Francijā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-bb96ff72c4dc8f108e630e09bd7e920e" class="toggle"  />
    <label for="section-bb96ff72c4dc8f108e630e09bd7e920e" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/8/" class="">Dzīvās prakses laboratorijas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/8/8-1/" class="">Lauksaimnieku mijiedarbība ar konsultantiem tiešsaistē</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/8/8-2/" class="">Tukuma kultūras stratēģijas koprade</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-67cca9e97c30f78b07007ac58fbbc6a2" class="toggle"  />
    <label for="section-67cca9e97c30f78b07007ac58fbbc6a2" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/9/" class="">Digitālie mārketinga rīki</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/9/9-1/" class="">Svaigi.lv</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/9/9-2/" class="">Neganti gardi</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-f717fb7ff641105518db89d1523ae870" class="toggle"  />
    <label for="section-f717fb7ff641105518db89d1523ae870" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/10/" class="">Kultūra kā VITA resurss</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/10/10-1/" class="">Kulinārā mantojuma komercializēšana</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-24e0ca6efadc781b3459e64b69745c59" class="toggle"  />
    <label for="section-24e0ca6efadc781b3459e64b69745c59" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/11/" class="">Brikolāža</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/11/11-1/" class="">Attīstības sadarbības tīkls Smiltenes novadā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-043932e48641238a942bc793af50d071" class="toggle"  />
    <label for="section-043932e48641238a942bc793af50d071" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/12/" class="">Savvaļas produktu komercializācija </a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/12/12-1/" class="">Tējas tirgojošie uzņēmumi </a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-a2a6bda991bb7dc835dadfe073226b82" class="toggle"  />
    <label for="section-a2a6bda991bb7dc835dadfe073226b82" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/13/" class="">Finansējums</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/13/13-1/" class="">Līgumu loma augkopju ekonomiskās noturības veicināšanā </a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-fae269fec964b4ed8ad92749b2cf0c3f" class="toggle"  />
    <label for="section-fae269fec964b4ed8ad92749b2cf0c3f" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/14/" class="">Tālizpētes dati</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/14/14-1/" class="">Satelītattēlu izmantošana maza mēroga lauksaimniecības monitorēšanā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/15/" class="">Lauksaimnieku kooperatīvi</a>
  

          
  <ul>
    
  </ul>

        </li>
      
    
  </ul>

        </li>
      
    
  </ul>















</nav>




  <script>(function(){var a=document.querySelector("aside .book-menu-content");addEventListener("beforeunload",function(b){localStorage.setItem("menu.scrollTop",a.scrollTop)}),a.scrollTop=localStorage.getItem("menu.scrollTop")})()</script>


 
      </div>
    </aside>

    <div class="book-page">
      <header class="book-header">
        
  <div class="flex align-center justify-between">
  <label for="menu-control">
    <img src="/ekip/svg/menu.svg" class="book-icon" alt="Menu" />
  </label>

  <strong>Straupes lauku labumu tirdziņš</strong>

  <label for="toc-control">
    
    <img src="/ekip/svg/toc.svg" class="book-icon" alt="Table of Contents" />
    
  </label>
</div>


  
  <aside class="hidden clearfix">
    
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#situācija">Situācija</a></li>
    <li><a href="#risinājums">Risinājums</a>
      <ul>
        <li><a href="#iesaistītie-dalībnieki">Iesaistītie dalībnieki</a></li>
        <li><a href="#resursi">Resursi</a></li>
      </ul>
    </li>
    <li><a href="#rezultāts">Rezultāts</a></li>
    <li><a href="#ietekme">Ietekme</a></li>
    <li><a href="#secinājumi-un-ieteikumi">Secinājumi un ieteikumi</a></li>
    <li><a href="#avots">Avots</a></li>
  </ul>
</nav>



  </aside>
  
 
      </header>

      
      
  <article class="markdown"><h1 id="straupes-lauku-labumu-tirdziņš">
  Straupes lauku labumu tirdziņš
  <a class="anchor" href="#straupes-lauku-labumu-tirdzi%c5%86%c5%a1">#</a>
</h1>
<h2 id="situācija">
  Situācija
  <a class="anchor" href="#situ%c4%81cija">#</a>
</h2>
<p>Tirgi ir iecienītas pārtikas iegādes vietas Latvijas patērētāju vidū, jo tā ir iespēja iegādāties autentiskus ražojumus. Tomēr, lai zemnieks regulāri varētu pārdot savu produkciju, viņam jāplāno savs laiks ceļam uz Rīgu vai citu pilsētu, kur tirgi notiek regulāri. Lauku teritorijā tirgi tiek rīkoti galvenokārt uz svētkiem (Līgo, Miķeļi, Ziemassvētki u.c.), un gandrīz visi ir pārbagāti ar importētiem pārtikas produktiem un rūpnieciskām precēm. Straupes tirgus rīkotāji vēlējās radīt autentisku un regulāru tirdzniecības vietu tuvu vietējiem ražotājiem un patērētājiem, kas ļautu ietaupīt laiku un resursus, kā arī veicinātu ražotāju sadarbību un viņu saiknes ar vietējiem patērētājiem.</p>
<h2 id="risinājums">
  Risinājums
  <a class="anchor" href="#risin%c4%81jums">#</a>
</h2>
<p>Lai radītu vietu, kur satikties vietējiem ražotājiem un pircējiem, un samazinātu pārtikas transportēšanas ģeogrāfisko un arī sociālo attālumu starp vietējiem ražotājiem un patērētājiem, Straupē tika izveidots regulārs tirgus. Straupes ciemats, kurā dzīvo aptuveni 1500 iedzīvotāju, atrodas izdevīgā vietā pie autoceļa A3 Inčukalns—Valmiera—Igaunijas robeža (Valka), kas tirgu padara viegli pieejamu arī nejaušiem, garām braucošiem klientiem.  Tādējādi tajā īstenojas alternatīva prakse: nevis lauksaimnieks ceļo no laukiem uz pilsētu, bet pircēji no pilsētas uz laukiem. Lai nostiprinātu vietējo ražotāju situāciju tirgū, tika izstrādāts tirgus darbības nolikums, kurš paredz, ka tirgū priekšroka tiek dota ražotājiem-pārdevējiem no vietējās teritorijas (līdz 30 km). Ja vietējie tirgotāji nevar piedāvāt konkrēto produktu, to var piedāvāt tirgotāji ne vairāk kā 100 km attālumā. Veidojot tirgus identitāti, tika aktualizēts pārtikas ilgstpējīgas ražošanas un izplatīšanas devums kopējam sabiedrības labumam un piesaistītas sabiedrībā atpazīstamas personības, kuras novērtē vietējā produkta unikalitāti: gan ražošanas apstākļus, kas ietekmē kvalitāti, gan personīgo attieksmi.</p>
<h3 id="iesaistītie-dalībnieki">
  Iesaistītie dalībnieki
  <a class="anchor" href="#iesaist%c4%abtie-dal%c4%abbnieki">#</a>
</h3>
<p>Dažādos tirgus attīstības posmos ir bijis iesaistīts plašs dalībnieku loks. Visupirms vietējie aktīvisti, kopienas līderi identificēja vietējā tirgus veidošanas vajadzību, pulcēja līdzīgi domājošos un brīvprātīgi uzņēmās idejas īstenošanu. Būtisks bija vietējās pašvaldības stratēģisks atbalsts tirgus rīkošanai. Vietējā pienotava atbalstīja tirgus rīkošanu savā privātīpašumā. Iniciatīvu atbalstīja un tai pieslējās vairāki vietējie lauksaimnieki - ražotāji, kuri piekrita definētajiem tirgus noteikumiem. Tika nodibināta saikne ar vietējo tūrisma asociāciju, un Tūrisma un informācijas centrs atbalstīja mārketinga aktivitātes un izplatīja informāciju. Valsts institūcijas - Pārtikas un veterinārais dienests un Valsts Ieņēmumu dienests - pretimnākoši izskaidroja tirgus rīkošanai saistošo normatīvo aktu bāzi. Lai mainītu normatīvo aktu regulējumu nacionālā mērogā, tika aktualizēta sadarbība ar lauksaimnieku organizācijām, kuras ietekmē politikas veidošanas procesus. Tirgus identitātes nostiprināšanais tika veidota sadabība ar Slow food kustības dalībniekiem un mārketinga ekspertiem. Visbeidzot, tirgus sekmīga īstenošanā būtiski bija vietējie pircēji, kā arī pircēji no attālākām vietām, kuri bija motivēti mērot ceļu, lai iepirktos autentiskā vietējo ražotāju tirdziņā.</p>
<h3 id="resursi">
  Resursi
  <a class="anchor" href="#resursi">#</a>
</h3>
<p>Straupes tirgus apliecina iedzīvotāju iniciatīvas un sadarbības lomu, kas kopā ar cilvēkresursu - iniciatoru zināšanām un starptautisko pieredzi par līdzīgu aktivitāti citās Eiropas valstīs - bija nozīmīgākie resursi tirgus uzsākšanā. Tirgus iniciatoru kopiena nodibināja biedrību “Vesels pilsētā un laukos”, un biedrības juridiskais statuss ļāva piesaistīt ES fondu finanšu līdzekļus. Tirgus ierīkošanai ir nepieciešama fiziska vieta, un būtisks bija vietējās pienotavas atbalsts, ļaujot to rīkot savā īpašumā.</p>
<p>Attēls &hellip;</p>
<h2 id="rezultāts">
  Rezultāts
  <a class="anchor" href="#rezult%c4%81ts">#</a>
</h2>
<p>Ir izveidots kopienas virzīts, regulārs vietējo produktu tirdziņš. Lielākā daļa pārdevēju ir vietējie un reģionālie mazie un vidējie lauksaimnieki un amatnieki. Ir arī vietējie iedzīvotāji, kuri pārdod produkciju, kas ražota piemājas saimniecībās, kā arī tiek tirgoti savvaļas produkti (sēnes, ogas, ziedi). Ir arī daži vietējie vai reģionālie pārtikas uzņēmumi, kas piedalās tirgū, jo ne visās tirgus dienās ir pietiekami daudz vietējo ražotāju, kas reģistrējas pārdošanai.</p>
<h2 id="ietekme">
  Ietekme
  <a class="anchor" href="#ietekme">#</a>
</h2>
<p>Straupes tirgus aktīvā darbība veicinājusi mājražotāju un amatnieku darbību vietējā teritorijā, līdz ar to arī mazo ģimenes uzņēmumu attīstību, nodrošinot viņu piekļuvi tirgum, palielinot ienākumus un rosinot inovācijas. Tirgus īstenošanas gaitā tika mainīti Ministru Kabineta noteikumi, kas iepriekš ierobežoja zemnieku tirgu darbību, nosakot, ka tie drīkstēja tikt rīkoti ne vairāk kā astoņas reizes gadā. Mainot noteikumus, tika pavērtas plašākas iespējas vietējo tirgu rīkotājiem. Tirgus organizēšanas gaitā ražotāji tika izglītoti par pārtikas ražošanas un izplatīšanas noteikumiem un nodokļiem. Tāpat arī veicināta sabiedrības izpratne par resursu ilgtspējīgu izmantošanu un to nozīmi lauku teritorijas sociālajā un ekonomiskajā vidē. Vietējai lauku telpai tika piešķirta jauna vērtība, izceļot produktu vietējo izcelsmi, vietējo produktu kvalitāti un ražotāju personību. Vietējā tirgus izveide stiprinājusi vietējo ražotāju un patērētāju saiknes un mazinājusi pārtikas kilometrus - ražotājiem un patērētājiem veicamo ceļu līdz tālākām tirdzniecības vietām. Turklāt no Straupes tirgus piemēra iedvesmojas arī citas kopienas, kuras vēlas veidot savu vietējo tirdziņu, un Straupes tirgus organizētāju kopiena ir atsaucīga dalīties pieredzē un zināšanās, kā to darīt.</p>
<h2 id="secinājumi-un-ieteikumi">
  Secinājumi un ieteikumi
  <a class="anchor" href="#secin%c4%81jumi-un-ieteikumi">#</a>
</h2>
<p>Ko nevar viens, to var vairāki. Tirgus iniciatīva ir partnerība, kurā ir sadarbojies plašs dalībnieku loks, lai to īstenotu. Šāda plaša sadarbība ir nepieciešama, lai nodrošinātu tirgus īstenošanai visus nepieciešamos resursus (iniciatīva, zināšanas, finansējums, vieta u.c.). Kopumā Straupes lauku labumu tirdziņš ir piemērs, kā kopdarbība kopienā var rosināt un ieviest pārmaiņas pārtikas sistēmā. Tas uzlabojis vietējo kontroli pār pārtikas ražošanu, tirdzniecību un patēriņu. Tirgus iniciatīva apliecina (sociālās) mācīšanās un inovācijas (organizācija, mārketings, ražošana) nozīmi lauku attīstībā. Tam ir sinerģija ar vietējo attīstību: sociālās dzīves un tradīciju (lauksaimnieku tirgus un kultūra) aktivizēšanu, ieguldījumu vietējā ekonomikā un tūrismā.</p>
<h2 id="avots">
  Avots
  <a class="anchor" href="#avots">#</a>
</h2>
<p>Foodlinks: Skat. Šūmane, S. Pp. 66-69:
<a href="https://www.foodlinkscommunity.net/fileadmin/documents_organicresearch/foodlinks/CoPs/evidence-document-sfsc-cop.pdf">https://www.foodlinkscommunity.net/fileadmin/documents_organicresearch/foodlinks/CoPs/evidence-document-sfsc-cop.pdf</a></p>
</article>
 
      

      <footer class="book-footer">
        
  <div class="flex flex-wrap justify-between">





</div>



  <script>(function(){function a(c){const a=window.getSelection(),b=document.createRange();b.selectNodeContents(c),a.removeAllRanges(),a.addRange(b)}document.querySelectorAll("pre code").forEach(b=>{b.addEventListener("click",function(c){a(b.parentElement),navigator.clipboard&&navigator.clipboard.writeText(b.parentElement.textContent)})})})()</script>


 
        
      </footer>

      
  
  <div class="book-comments">

</div>
  
 

      <label for="menu-control" class="hidden book-menu-overlay"></label>
    </div>

    
    <aside class="book-toc">
      <div class="book-toc-content">
        
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#situācija">Situācija</a></li>
    <li><a href="#risinājums">Risinājums</a>
      <ul>
        <li><a href="#iesaistītie-dalībnieki">Iesaistītie dalībnieki</a></li>
        <li><a href="#resursi">Resursi</a></li>
      </ul>
    </li>
    <li><a href="#rezultāts">Rezultāts</a></li>
    <li><a href="#ietekme">Ietekme</a></li>
    <li><a href="#secinājumi-un-ieteikumi">Secinājumi un ieteikumi</a></li>
    <li><a href="#avots">Avots</a></li>
  </ul>
</nav>


 
      </div>
    </aside>
    
  </main>

  
</body>
</html>












